<?xml version="1.0" encoding="UTF-8" ?>

<config xmlns="http://thelia.net/schema/dic/config"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://thelia.net/schema/dic/config http://thelia.net/schema/dic/config/thelia-1.0.xsd">

    <services>
            <service id="planiflivraison.delivery.service" class="PlanificationLivraison\EventListeners\DeliveryListener">
                <argument type="service" id="request_stack" />
                <tag name="kernel.event_subscriber"/>
            </service>
    </services>

    <loops>
        <loop name="scheduled_deliveries" class="PlanificationLivraison\Loop\ScheduledDeliveriesLoop"/>
    </loops>

</config>
